com.jacob.com

## Class NotImplementedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.jacob.com.JacobException
        - - com.jacob.com.NotImplementedException

- All Implemented Interfaces:
    java.io.Serializable

      public class NotImplementedException
      extends JacobException

  Thrown by java APIs that are not implemented either because they were never implemented or because they are being deprecated This is a subclass of ComException so callers can still just catch ComException.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NotImplementedException(java.lang.String description)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### NotImplementedException

          public NotImplementedException(java.lang.String description)

      Parameters:
        `description` -

http://jacob-project.sourceforge.net